/*
  Citybook overrides for GenomeWeb, Precision Oncology News, and 360Dx
 */

/* Colorscheme for the main site (GenomeWeb) - also the default colors in case a site does not specify a color scheme */
:root {
    --c-text: #1d242a;
    --c-text-inverse: white;
    --c-text-light: #838282;
    --c-background: white;
    --c-background-section: #f0f3f5;
    --c-background-contrast: #3d3d3d;
    --c-border: #ddd;
    --c-primary: #0387c4;
    --c-secondary: #FDB50A;
    --c-secondary-dark: #DC9E08;
    --c-accent-light: #05abf7;
    --c-accent: #05abf7;
    --c-accent-high: #0387c4;
    --c-highlight: #dae0e3;
    --c-highlight-high: #e5e5e5;
    --c-muted: #f2f2f2;
    --c-warning: #f9fb93;
    --c-warning-dark: #f5ae02;
    --c-status: #9dc319;
    --c-error: #fbe3e4;
    --c-error-dark: #FD5A40;
    --c-message: #cfefc2;
    --c-black-actual: #000;
    --c-overlay: rgba(0, 0, 0, 0.05);
    --c-overlay-dark: rgba(0, 0, 0, 0.15);
    --c-nav-gray: #6e6e6e;
    --c-active-nav-gray: #838282;
}

/* Make sure that the main page content is fully visible below the masthead */
.clicksharePage {
    margin: 1em auto 0 auto;
    width: 900px;
}
header.nav-up {
    top: -126px;
}
header.shrink.nav-up {
    top: -91px;
}
label {
    max-width: 100%;
}

.layout-container {
    padding-top: 102px;
}
/* TODO investigate putting media queries in clickshare-citybooks.css */
@media (min-width: 48em) {
    .layout-container {
        padding-top: 125px;
    }
}

@media (min-width: 64em) {
    .layout-container {
        padding-top: 129px;
    }
}

body {
    background-color: white;
    background-color: var(--c-background);
    color: #1d242a;
    color: var(--c-text);
    font-family: "HelveticaNeueLT", "HelveticaNeue", "Helvetica", "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.6
}

/* ------------------------------------------------------------ */
/* BEGIN link styles */
a,
input[type="submit"].buttonLink {
    color: #05abf7;
    color: var(--c-accent);
    text-decoration: none;
    cursor: pointer;
}
a:hover,
input[type="submit"].buttonLink:hover {
    color: #0387c4;
    color: var(--c-accent-high);
    text-decoration: none;
}

/* Lighter accent for link mouseover in a black menu bar */
.h3_form a:hover,
.crain-menu > .menu-item > a:hover {
    color: #05abf7;
    color: var(--c-accent-light);
    text-decoration: none;
}
/* END link styles */

/* ------------------------------------------------------------ */
/* BEGIN make the header logos bigger */
.logo-wrapper {
    margin: 0 0 2em;
}
header.shrink .logo-wrapper {
    margin: 0 0 1.5em;
}
.region-header .inner-logo-wrapper {
    max-height: inherit;
}
.region-header .crain-logo-block svg,
.region-header .crain-logo-block img,
.region-header .crain-logo-block .logoContainer object {
    height: 4em;
    margin-top: 2px;
    margin-bottom: 3px;
}
header.shrink .inner-logo-wrapper svg,
header.shrink .inner-logo-wrapper img,
header.shrink .inner-logo-wrapper .logoContainer object {
     height: 3em; /* Logo height on page scroll */
     max-height: 3em; /* Logo height on page scroll */
}
@media (max-width: 47.99em) {/* The logo gets too wide on small screens in Safari and Chrome... */
    .region-header .block-crainlogo svg,
    .region-header .block-crainlogo img,
    .region-header .block-crainlogo .logoContainer object {
        width: inherit;
    }
}
/* END make the header logos bigger */

/* ------------------------------------------------------------ */
/* BEGIN wrapper and header colors */
.region-header .navbar-wrapper, h3, h4 {
    background-color: #000;
    margin: 20px 0 auto;
}
.region-footer {
    background-color: #000;
}
/* END wrapper and header colors */

.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}

/* ------------------------------------------------------------ */
/* BEGIN button/submit styles */
/* Inactive (not interacted with and not disabled) */
input[type="reset"], input[type="submit"], input[type="button"], button, #addAccount-confirm #chooseNewslettersLink, button.submitBtn, button.printbutton, .primaryButton, .pure-button {
    background-color: #05abf7; /* other sites override this */
    background-color: var(--c-accent); /* other sites override this */
    color: #ffffff; /* other sites may override this */
    display: block;
    margin: 5px;
    border: 1px solid #05abf7; /* to avoid the buttons moving around slightly on hover */
    border: 1px solid var(--c-accent);
    text-transform: uppercase;
}
/* widths get weird if this is combined with the above rule's display */
a.button, .pure-button, .guestCheckout #promoCodeLink, button {
    background-color: #05abf7; /* other sites override this */
    background-color: var(--c-accent); /* the other sites override this */
    border: 1px solid #05abf7; /* to avoid the buttons moving around slightly on hover */
    border: 1px solid var(--c-accent);
    color: #FFFFFF; /* other sties may override this */
    margin: 5px;
    border-radius: 4px;
    padding: 6px 10px;
    white-space: normal;
}

/* Hover */
.button:hover, .pure-button:hover, .guestCheckout #promoCodeLink:hover {
    text-decoration: none;
}
input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, button:hover, a.button:hover, .guestCheckout #promoCodeLink:hover, #addAccount-confirm #chooseNewslettersLink:hover, button.submitBtn:hover, button.printbutton:hover, .primaryButton:hover, #updateServices .buttons input:hover, #updateServices .buttons input:hover, .pure-button:hover {
    background-color: #0387c4; /* other sites override this */
    background-color: var(--c-accent-high); /* other sites override this */
    border: 1px solid #0387c4;
    border: 1px solid var(--c-accent-high);
    color: #ffffff;
}
/* Press */
input[type="reset"]:focus, input[type="submit"]:focus, input[type="button"]:focus, button:focus, a.button:focus, .guestCheckout #promoCodeLink:focus, #addAccount-confirm #chooseNewslettersLink:focus, button.submitBtn:focus, button.printbutton:focus, .primaryButton:focus, #updateServices .buttons input:focus, #updateServices .buttons input:focus, .pure-button:focus {
    background-color: #0387c4; /* other sites override this */
    background-color: var(--c-accent-high); /* other sites override this */
    border: 1px solid #0387c4;
    border: 1px solid var(--c-accent-high);
    -webkit-box-shadow: 0 0 8px #0387c4;
    -webkit-box-shadow: 0 0 8px var(--c-accent-high);
    box-shadow: 0 0 8px #0387c4;
    box-shadow: 0 0 8bx var(--c-accent-high);
    color: #ffffff;
}
/* Drag (should be identical to Press) */
input[type="reset"]:active, input[type="submit"]:active, input[type="button"]:active, button:active, a.button:active, .guestCheckout #promoCodeLink:active, #addAccount-confirm #chooseNewslettersLink:active, button.submitBtn:active, button.printbutton:active, .primaryButton:active, #updateServices .buttons input:active, #updateServices .buttons input:active, .pure-button:active {
    background-color: #0387c4; /* other sites override this */
    background-color: var(--c-accent-high); /* other sites override this */
    border: 1px solid #0387c4;
    border: 1px solid var(--c-accent-high);
    -webkit-box-shadow: 0 0 8px #0387c4;
    -webkit-box-shadow: 0 0 8px var(--c-accent-high);
    box-shadow: 0 0 8px #0387c4;
    box-shadow: 0 0 8bx var(--c-accent-high);
    color: #ffffff;
}
/* Disabled */
input[type="submit"]:disabled, input[type="button"]:disabled, button:disabled, .pure-button:disabled {
    background-color: #acacac !important;
    border: 1px solid #acacac;
    color: #ffffff !important;
}
/* Disabled, hover */
input[type="submit"]:disabled:hover, input[type="button"]:disabled:hover, button:disabled:hover, .pure-button:disabled:hover {
    background-color: #acacac !important;
    border: 1px solid #acacac;
    color: #ffffff !important;
}
/* Disabled, active */
input[type="submit"]:disabled:active, input[type="button"]:disabled:active, button:disabled:active, .pure-button:disabled:active {
    background-color: #acacac !important;
    border: 1px solid #acacac;
    color: #ffffff !important;
}
/* END button/submit styles */

/* ------------------------------------------------------------ */
/* BEGIN secondary button/submit styles */
input.secondaryButton, input.secondaryLink, a.secondaryButton {
    background-color: #ffffff;
    border: 1px solid #000000;
    color: #000000;
    margin: 5px;
}
a.secondaryLink {
    color: #000000;
}

/* Hover */
input.secondaryButton:hover, input.secondaryLink:hover, a.secondaryButton:hover {
    background-color: #000000;
    border: 1px solid #000000; /* to avoid the buttons moving around slightly on hover */
    color: #ffffff;
}
/* Press */
input.secondaryButton:focus, input.secondaryLink:focus, a.secondaryButton:focus {
    background-color: #000000;
    border: 1px solid #000000; /* to avoid the buttons moving around slightly on hover */
    -webkit-box-shadow: 0 0 8px #000000;
    box-shadow: 0 0 8px #000000;
    color: #ffffff;
}
/* Drag (should be identical to Press) */
input.secondaryButton:active, input.secondaryLink:active, a.secondaryButton:active {
    background-color: #000000;
    border: 1px solid #000000; /* to avoid the buttons moving around slightly on hover */
    -webkit-box-shadow: 0 0 8px #000000;
    box-shadow: 0 0 8px #000000;
    color: #ffffff;
}
/* Disabled, hover */
input.secondaryButton:disabled:hover, input.secondaryLink:disabled:hover, a.secondaryButton:disabled:hover {
    background-color: #acacac;
    color: #ffffff;
}
/* END secondary button/submit styles */
/* ------------------------------------------------------------ */

/* DataTables buttons (fixes unwanted styles that are set by the standard site button styles) */
button.dt-button {
    margin-left: 0px;
    margin-right: 0px;
    text-transform: none;
    color: black;
}
button.dt-button:hover.not('.disabled') {
    color: black;
}

ul.form_header_titlexx /* Override the jQuery accordion style colors */
{
    background: none repeat scroll 0 0 #000000;
    color: #000;
}
#updateAccount h3, #addAccountPrint h3
{
    color: #FFFFFF;
    background-color: #000;
}
#accordion h3, h3.findSubscriberMsg, #passwordChangeRequest h3, #passwordNoCredentials h3, #passwordLinkSent h3, #passwordChange h3, #viewPurchases h3, #viewEventPurchases h3, #showStatements h3 {
    color: #ffffff !important;
    background-color: #000;
}
#subscriptionRequiredContainer p span {
    color: #000000 !important;
}

.confirmButtonsContainer {
  justify-content: flex-start;
  margin-top: 10px;
}
/* ------------------------------------------------------------ */
span.msg {
    font-weight: normal;
}

/* Left-align the confirm page submit buttons */
#confirmEmailConfirmed-clearFlagPrompt input[type="submit"],
#changeUserName-clearFlagPrompt input[type="submit"] {
    float: left;
}

#confirmEmail .buttons,
#confirmEmailSent .buttons,
#confirmEmailConfirmed .buttons {
    justify-content: left;
}

/* for confirmBody.vm */
p.blockText
{
    margin: 10px 0;
}

/* Manage Site License Members */
/* Pagination buttons */
.dataTables_wrapper .dataTables_paginate .paginate_button.current
{
    background: var(--c-accent);
    border-color: var(--c-accent);
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active
{
    background: var(--c-accent-high);
    border-color: var(--c-accent-high);
}

/* Change Email and Change Password buttons on registrationForm */
li.flex-row
{
    display: flex;
    flex-flow: row wrap;
}
li.flex-row input
{
    max-width: inherit;
}
.flex-row .flex-button-row
{
    display: flex;
    flex-flow: row wrap;
    align-content: flex-end;
}
.flex-row .flex-button-row a.button
{
    margin-bottom: 0;
}
